body {
    font: 400 15px/1.8 Lato, sans-serif;
    color: #777;
}

h3, h4 {
    margin: 10px 0 30px 0;
    letter-spacing: 10px;      
    font-size: 20px;
    color: #111;
}

.btn {
    background-color: #333;
    color: #f1f1f1;
    border-radius: 0;
}

.btn:hover, .btn:focus {
    background-color: #fff;
    color: #000;
}

.navbar {
    font-family: Montserrat, sans-serif;
    margin-bottom: 0;
    background-color: black;
    border: 0;
    font-size: 11px !important;
    letter-spacing: 4px;
    opacity: 0.9;
}

.navbar li a, .navbar .navbar-brand { 
    color: #d5d5d5 !important;
}

.navbar li a:hover { 
    background-color: #fff;
    color: #000 !important;
}

.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.responsive {
    width: 100%;
    height: auto;
}

.activeNav {
    background-color: #fff !important;
    color: #000 !important;
  }